/*
-----------------------------------------------
Style Sheet

Site: Building Operating Management Media Kit
Author:   Trade Press Media Group    www.tradepress.com
Version:  2009_1.0
----------------------------------------------- */

@import url("CalendarTable2012.css");
@import url("HomePage.css");

body {
  font-family: "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 1.4em;
  background: url(http://www.cleaningmediakit.com/graphics/diagonal-noise.png) repeat top left;
}

p, h1, h2, h3 { margin: 0 25px 0 25px; }
p { margin-bottom: 15px;}
p, ul, ol { font: 14px Verdana, Arial, Helvetica, sans-serif; color: #666; }
h1, h2 { font: 26px Georgia, "Times New Roman", Times, serif; color:#333; margin-bottom: 5px; margin-top: 25px; }
h3 { font: 18px Georgia, "Times New Roman", Times, serif; color: #333; margin-bottom: 5px; }

.small p {font-size: 11px;}

a:link, a:active, a:visited { color:#006699; text-decoration: none; }
a:hover { color: #666666; text-decoration: underline; }
a img { border: 0; }


/*
SITE CONTAINER --------------------- */
#container {
	width: 990px;
	margin: 0 auto;
	text-align: left;
	z-index: 0;
	
}

/*
HEADER --------------------- */

#header {
	width: 990px;
	height: 70px;
	padding: 0;
	margin-top: 0;
}

#header h1 {
	position: absolute;
	width: 252px; 
	margin: 1px 0 0 0;
	height: 70px; 
	z-index: 50;
	background: #333 url(http://www.cleaningmediakit.com/graphics/logo12.png) no-repeat center;
	text-indent: -9000px;
}
#header h1 a { display: block; width: 247px; height: 70px; text-indent: -9999px; outline: none; }

/*
/* Style for Usual tabs */
.usual {
 
  color:#99cccc;
 width:850px;

margin-left: 215px;
}
.usual li { list-style:none; float:left; }

.usual ul {
	z-index: 500000;!important;
}

.usual ul a {
  display:block;
  padding:25px 19px 28px 19px;
  text-decoration:none!important;
  margin:1px 1px 0px 1px;
  margin-left:0;
  font: 16px Helvetica;
  text-shadow: -1px 1px 2px #000;
  line-height: normal;
  font-weight: bold;
  color:#fff;
  background:#999999;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('league_gothic-webfont.eot');
    src: url('league_gothic-webfont.eot?#iefix') format('eot'),
         url('league_gothic-webfont.woff') format('woff'),
         url('league_gothic-webfont.ttf') format('truetype'),
         url('league_gothic-webfont.svg#webfonti0SWNkfZ') format('svg');
    font-weight: normal;
    font-style: normal;

}



.usual ul a:hover {
  color:#FFF;
  background:#ffcc00;
  }
.usual ul a.selected {
  margin-bottom:0;
  color:#fff;
   text-shadow: -1px 1px 2px #000;
  cursor:default;
  background:#333;
  }
.usual div {
  padding:10px 10px 8px 20px;
  *padding-top:0px;
  *margin-top:-15px;
  clear:left;
 background:#ffcc00;
  font:10pt Georgia;
  margin-left: 40px;
  width: 705px;
  position:relative; z-index:1000;
  
  }


#m1 a{
	margin: 0px;
	padding: 5px;
	background:#ffcc00;
	font:12pt;
}


/* End Styles for Usual tabs */


/*
MAIN NAV --------------------- */

#mainNav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 100%;
}

#mainNav li {
background: #333333;
  display: inline: /* :KLUDGE: Removes large gaps in IE/Win */
}

#mainNav ul li a{ /*sub menu links*/
	display: block;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	padding: 3px 0;
	padding-left: 10px;
	outline: none;
	background: #333333;
}

#mainNav ul li a:hover{
	background: #84d606;
}

#mainNav ul li a.on {
	background: #84d606;
}

#mainNav ul li ul li a{ /*sub menu links*/
	display: block;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #f28705;
	padding: 1px 0;
	padding-left: 20px;
}

#mainNav ul li ul li a:hover, #mainNav ul li ul li a.on {
	color:#fff;
}


.sm a, .smOn a, .cp a, .cpOn a, .hs a, .hsOn a, .e a, .eOn a, .contact a, .contactOn a, .kit a {
  display: block;
  width: 252px;
  height: 40px;
  line-height: 40px;
  outline: none;
  margin-left: 10px;
}


.kit a { background: url(http://www.cleaningmediakit.com/images/2011/nav/kit.gif) no-repeat left bottom; }

.sm a:hover, .sm .selected a, .cp a:hover, .cp .selected a, .hs a:hover, .hs .selected a, .e a:hover, .e .selected a, .contact a:hover, .contact .selected a, .kit a:hover, .kit .selected a {
  background-position: right bottom;
}

.selected { background-position: right bottom; }


.eOn a { background: url(http://www.cleaningmediakit.com/images/2011/nav/e.gif) no-repeat right bottom; }
.contactOn a { background: url(http://www.cleaningmediakit.com/images/2011/nav/contact.gif) no-repeat right bottom; }

.first a {
  height: 40px;
  line-height: 40px;
}
/*
CONTENT / BODY --------------------- */

#primaryContent {
float: right;
width: 733px;
margin: 0;
padding: 0;
display: inline;
background-color: #fff;
margin-left: 1px;
margin-top: 3px;
}

#leftContent{
float: left;
width: 252px;
margin: 0;
padding: 0;
display: inline;
z-index: 100;
background-color: #333333;
margin-top: 3px;
height: 100%;
}

#home {
float: left;
width: 990px;
margin: 0;
padding: 0;
display: inline;
background-color: none;
}

.boxHolder { width: 820px; float:left; display: inline;}
.boxHolder h3 { margin-top: 25px; color: #006699;}
.floatLeft { float:left; width: 410px; display: inline;}
.floatLeftBox { float:left; width: 273px; display: inline;}

/*
TABLE ---------------------- 
table {
  border-collapse: collapse;
  width: 80%;
  border: 1px solid #666;
  margin: 5px 25px 25px 25px;
}
td { font-size: 12px; color:#666; }
th, td {
  padding: 0.1em 1em; 
}*/

/*
FOOTER --------------------- */

#footer {
	width: 990px;
	/*padding: 8px 0 1em; */
	background-color: none;
	margin: 0 auto;
	clear: both;
	
}

#footer p {
margin-top: 25px;
	font-size: 10px; 
	color: #333;
}

#footer h2 {
	color: #333;
}

#footer p#copyright {
	float: left; 
	color: #333;
}

#footer p#copyright a:link, #footer p#copyright a:active, #footer p#copyright a:visited, #footer p#copyright, #footer p#logos a:link, #footer p#logos a:active, #footer p#logos a:visited, #footer p#logos { color: #333; }

#footer p#copyright a:hover { color: #10a2dd; }

#footer p#logos {
	float: right; 
	width: 40%; 
	text-align: right;
}
/* rotator in-page placement */
    div.rotator {
	position:relative;
	width:990px;
	height:600px;
	margin-left: -40px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	padding: 2px;
}
    div.rotator ul li.show {
	z-index:500
}
#footer .mag_logos img{
	padding: 0 20px 0 20px;
}

.usual ul {
	z-index: 500000;!important;
}

#bottom {
	background: url(http://www.cleaningmediakit.com/graphics/roundedfoot_bg.gif);
	height: 25px;
}
#bottom_lft{
	background: url(http://www.cleaningmediakit.com/graphics/left_round.gif);
	height: 25px;
}

<!--[if lt IE 7]>

 #header h1 {position:relative;top:0px;left:-0px; float:left;}

  <![endif]-->